﻿.team {
    /*justify-content: center;*/ /* Centers horizontally */
    /*align-items: center;*/ /* Centers vertically */
}

    .team .teamcontent {
        align-content: center;
/*        background-color: yellow;
*/        color: #777777;
        font-size: 16px;
        line-height: 28px;
    }

        .team .teamcontent .name {
            font-weight:bold;
        }

        .team .teamcontent .title {
            font-style:italic;
            padding-bottom:20px;
        }

        .team .teamcontent .description {
            
        }

        .team .teamcontent .spacer {
            height:0px;
        }

.about {
    font-size: 16px;
    line-height: 28px;
}

@media (max-width: 991px) {

    .team .teamcontent .spacer {
        height: 40px;
    }
}


/*Bullets*/
.bulletpoint {
    list-style-type: none;
    margin-left:25px;
}

    .bulletpoint li:after {
        position: absolute;
        left: -5px;
        top: 10px;
        background-color: green; /*bullet color*/
        width: 10px;
        height: 10px;
        border-radius: 5px;
        content: "";
    }